View Issue Details

IDProjectCategoryView StatusLast Update
0000040VitalPBX[All Projects] Bugpublic2018-01-25 22:09
ReportermriveraAssigned Tomrivera 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version2.0.0-2b 
Target Version2.0.0-3bFixed in Version2.0.0-3b 
Summary0000040: Voicemail dropdowns list extensions without Voicemail
DescriptionOn module Voicemail Broadcast Groups, Destinations and other place where a voicemail dropdown is placed always are listed all the extenions instead to list only those extensions who has the voicemail service enabled.
TagsNo tags attached.

Relationships

related to 0000020 closedmrivera Translation bugs 

Activities

mrivera

2018-01-15 17:18

administrator   ~0000040

- on voicemail destinations only are listed those extensions who has voicemail enabled
- on voicemail broadcast dialog, in the extension field only are listed those extensions who has voicemail enabled

mrivera

2018-01-25 22:09

administrator   ~0000069

Fixed up in third beta release

Issue History

Date Modified Username Field Change
2018-01-12 15:57 mrivera New Issue
2018-01-12 15:57 mrivera Status new => assigned
2018-01-12 15:57 mrivera Assigned To => mrivera
2018-01-12 15:58 mrivera Relationship added related to 0000020
2018-01-15 17:18 mrivera Status assigned => resolved
2018-01-15 17:18 mrivera Resolution open => fixed
2018-01-15 17:18 mrivera Fixed in Version => 2.0.0-3b
2018-01-15 17:18 mrivera Note Added: 0000040
2018-01-25 22:09 mrivera Note Added: 0000069
2018-01-25 22:09 mrivera Status resolved => closed